import dayjs from 'dayjs';

export { debounce, throttle, cloneDeep } from 'lodash-es';
export function formatDate(date, fmt = 'YYYY-MM-DD') {
  if (!date) {
    return '';
  }
  return dayjs(date).format(fmt);
}
